Bug 148365 - HWCERT: HP xw4100 [Goto Cert]
HWCERT: HP xw4100
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2012-09-27 16:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:20:05 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: ssexton@redhat.com
Cpu Name: X86
Last Touched On: 2004-05-28 14:30:09-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5503
Detail Notes: NVIDIA Entry 2D Graphics 32MB AGP<br> 
NVIDIA Quadro4 200 NVS 64MB AGP<br> 
NVIDIA Quadro NVS 280 64MB AGP<br> 
NVIDIA Quadro NVS 280 64MB PCI<br> 
NVIDIA Quadro NVS 400 128MB PCI<br> 
NVIDIA Quadro4 380 XGL 64MB AGP<br> 
ATI FireGL T2-128 128MB AGP<br> 
NVIDIA Quadro4 980 XGL 128MB AGP<br> 
ATI Fire GL Z1 3D 128MB AGP<br> 
ATI Fire GL X1 3D 256MB AGP<br> 
NVIDIA Quadro FX2000 128MB AGP<br> 
NVIDIA Quadro FX3000 256MB AGP<br> 
NVIDIA Quadro FX1100 128MB AGP
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-05-27 11:03:20-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5503
Detail Notes: Broadcom NetXtreme BCM5782 Gigabit Ethernet - Integrated<br> 
Broadcom 5782 10/100/1000<br> 
Intel Pro 1000 MT
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-27 11:27:01-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5503
Detail Notes: HP 48X CD-ROM Drive<br> 
HP 16X DVD-ROM Drive<br> 
HP 48X CD R/W Drive<br> 
HP 48X DVD-ROM/CDRW Combo<br>   
HP 8X DVD+RW 400i Kit
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-05-27 12:01:50-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5503
Detail Notes: Intel Corp. 82801EB Ultra ATA Storage Controller<br> 
Adaptec Ultra 320 & 160 SCSI Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-27 12:40:41-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5503
Detail Notes: Intel(R) Pentium(R) 4 processor 2.4GHz - 3.2GHz<br> 
Intel(R) Pentium(R) 4 processor 3.4GHz Extreme Edition
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-05-27 12:58:21-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5503
Detail Notes: Intel 875P chipset with 800 MHz front side bus
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-05-27 13:00:21-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5503
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-05-27 14:39:30-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5503
Detail Notes: 256MB - 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-05-26 17:19:12-04


Note You need to log in before you can comment on or make changes to this bug.